@charset "UTF-8";
body {
  font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "游ゴシック", YuGothic, "メイリオ", Meiryo, sans-serif;
  color: #000000;
  -webkit-text-size-adjust: 100%;}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  padding: 0;
  font-weight: normal; }

p {
  margin: 0;
  padding: 0; }

a:link, a:visited, a:active {
  color: #298054;
  text-decoration: underline; }

a:hover {
  color: #298054;
  text-decoration: none; }

ul, li {
  margin: 0;
  padding: 0;
  list-style-type: none; }

address {
  font-style: normal; }

.cl {
  clear: both; }

img {
  border: 0; }

a:hover img {
  opacity: 0.6;
  -moz-opacity: 0.6;
  filter: alpha(opacity=60);
  transition: all 0.5s ease; }

body {
  font-size: 16px;
  margin: 0; }

header {
  position: relative;
  background-image: url("images/header.jpg");
  background-size: 100% 100%; }
  header:after {
    padding-top: 56.25%;
    display: block;
    content: ""; }
  header > .content {
    position: absolute;
    top: 55%;
    left: 0px;
    bottom: 0px;
    right: 0px;
    border-collapse: collapse; }
    header > .content td.a1 {
      width: 60%; }
    header > .content td.a2 {
      width: 35%; }
      header > .content td.a2 .btn1, header > .content td.a2 .btn2 {
        width: 100%;
        height: auto; }
      header > .content td.a2 .btn2 {
        margin-top: 40px; }
    header > .content td.a3 {
      width: 5%; }

.mainWaku {
  margin: 40px auto 0 auto;
  width: 952px; }
  .mainWaku .subMain__left {
    float: left;
    width: 500px; }
    .mainWaku .subMain__left .h2waku {
      width: 500px;
      height: 72px;
      border-bottom: 2px solid #888888;
      position: relative; }
/*追加*/
    .mainWaku .subMain__left .h2waku #ribbon{
	   position: absolute; 
	   width: 232px;
	   height: 74px;
	   display: block;
	   top: -12px;
	   left: 230px;
    }
        .mainWaku .subMain__left span.boder{text-decoration: line-through; }
        .mainWaku .subMain__left span.green{ color: #587322;}
/*追加ここまで*/ 
      .mainWaku .subMain__left .h2waku h3 {
        margin: 0 0 0 53px;
        padding: 0;
        text-align: left;
        font-size: 14px;
        font-weight: normal; }
      .mainWaku .subMain__left .h2waku .h3font {
        margin-left: 26px;
        font-size: 12px; }
    .mainWaku .subMain__left table {
      margin-top: 30px;
      width: 550px;
      border-collapse: collapse; }
    .mainWaku .subMain__left th {
      width: 100px;
      font-weight: normal;
      vertical-align: top;
      padding: 10px 0;
      text-align: right; }
    .mainWaku .subMain__left td {
      width: 430px;
      padding: 10px 0; }
    .mainWaku .subMain__left td.sample {
      position: relative; }
    .mainWaku .subMain__left .left--bikou {
      margin-top: 50px; }
    .mainWaku .subMain__left .sampleBtn1 {
      position: absolute;
      top: 10px;
      left: 254px; }
    .mainWaku .subMain__left .sampleBtn2 {
      position: absolute;
      top: 108px;
      left: 255px; }
    .mainWaku .subMain__left .dspNon {
      display: none; }
  .mainWaku .subMain__right {
    float: left;
    width: 452px;
    text-align: right; }
  .mainWaku ul.hotel {
    margin: 80px auto 0 auto;
    width: 948px; }
    .mainWaku ul.hotel li {
      float: left;
      margin: 3px;
      width: 310px;
      height: 147px; }
      .mainWaku ul.hotel li img {
        width: 310px;
        height: 147px; }
  .mainWaku ul.gallary {
    margin: 70px auto 0 auto;
    width: 952px; }
    .mainWaku ul.gallary li {
      float: left;
      margin: 4px;
      width: 128px;
      height: 128px; }
      .mainWaku ul.gallary li img {
        width: 120px;
        height: 120px;
        padding: 4px;
        border: 1px solid #a39291; }
  .mainWaku h3 {
    margin-top: 30px;
    font-size: 26px;
    text-align: center; }
  .mainWaku p.infom {
    margin-top: 25px;
    text-align: center;
    line-height: 2; }

.lineCenter {
  margin: 40px auto 0 auto;
  text-align: center; }

.spaceEnd {
  margin-bottom: 50px; }
